<?php



use Website\Controller\Action;



class IframeController extends Action {



    public function contactAgencyAction(){

        $this->enableLayout();

        $this->setLayout('empty');



        $this->view->headLink()->appendStylesheet('/website/views/layouts/css/contact.css');



        $this->view->id = $_GET['id'];





    }



}